<?php

namespace App\Http\Validation;

class LoginValidation {

    public function rules() {
        return [
            'identifyer' => ['required'],
            'password' => ['required']
        ];
    }

    public function messages() {
        return [
            'identifyer.required' => 'Vous devez spécifier l\'identifiant',
            'password.required' =>  'Vous devez spécifier le mot de passe'
        ];
    }


}
